Subject: Authentication failure

From: Phillip Hutchings <[email-masked]>
Date: Wed, 26 Sep 2001 04:25:22 -0400

hi,

I am running RedHat 7 and have recently tried to
get netatalk 1.5pre7 running. I've tried PAM and
the clear text options, but nothing seems to work,
I just get the incorrect password box on the mac.

When I try PAM it gives the following:
dhx login: <name>
uams_dhx_pam.c :PAM: PAM_Error: Authentication
failure -- No such file or directory
server child[1] <PID> done

Cleartext produces:
cleartext login: <name>
server child[1] <PID> done

Any ideas? I havent been able to update my system
because up2date doesnt seem to work, I'm going to
give it another go...

________________________________________________
Get your own "800" number
Voicemail, fax, email, and a lot more
http://www.ureach.com/reg/tag